function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("drive","nytro");
x.t("drive","dissociating");
x.t("drive","want");
x.t("drive","vice");
x.t("drive","disable");
x.t("flash","module");
x.t("dissociating","source");
x.t("source","nytro");
x.t("source","select");
x.t("cache","drive");
x.t("cache","dialog");
x.t("dialog","appears");
x.t("want","associate");
x.t("vice","versa");
x.t("select","disable");
x.t("appears","db15-000988-08-december");
x.t("2013","lsi");
x.t("2013","2013");
x.t("versa","right-click");
x.t("configuration","using");
x.t("right-click","source");
x.t("db15-000988-08-december","2013");
x.t("module","configuration");
x.t("disable","nytro");
x.t("associate","source");
x.t("using","nytro");
}
